售前咨询
技术支持
渠道合作

Google Chrome 72禁用对TLS 1.0和TLS 1.1的支持

在推出 Android 版 Chrome 72 之后,谷歌又为 Linux、Windows、Mac 桌面用户,带来了 Chrome 的最新稳定版本。本次更新加强了稳定性和安全性,能够带来更出色的浏览体验。普通用户无需知晓底层的枯燥变动,比如脚本中公共类字段的声明、全新的用户激活查询 API、服务工作改进、未处理异常的传播等。

 

Chrome 72 还改进了与其它几大 Web 浏览器的互操作性,不赞成继续提供对 TLS 1.0 / 1.1 标准的支持(预计在 2020 年初的 Chrome 81 中彻底移除)。

值得一提的是,Chrome 72 不允许在页面卸载时弹出窗口,移除了基于 HTTP 的公玥扎定,以及做好了弃用 FTP 的准备。当然,Chrome 仍会生成 FTP 的目录列表,但任何非目录列表将需要下载、而不是在浏览器中呈现。

 

禁用对TLS 1.0和TLS 1.1的支持

 

去年年底,在一个前所未有的联合声明中,主要的浏览器制造商:谷歌、苹果、微软和Mozilla,宣布决定在2020年初弃用对TLS 1.0和TLS 1.1的支持。

随着Chrome 72的发布,Google也为最终弃用奠定基础。目前,前往仍然只支持TLS 1.0或TLS 1.1的网站会在开发工具中显示警告。从Chrome 81发布开始,用户将无法浏览TLS 1.2的网站建立连接。

TLS 1.0和TLS 1.1因已知漏洞而被广泛弃用并不奇怪。去年PCI DSS规定,任何接受支付卡的网站都需要弃用TLS 1.0,同时强烈建议删除TLS 1.1。尽管TLS 1.2已经出现了大约十年,并且我们现在已经转向TLS 1.3,但是太多的网站仍然只支持过时的SSL和TLS协议版本。

以下是支持的最高协议Alexa排名前100,000的细分:

  奇怪的是,有超过40倍的站点,其最高支持级别是TLS 1.0而不是TLS 1.1。

在Google Chrome中禁用对TLS 1.0和TLS 1.1的支持

对于普通的Chrome用户而言,现在也是在浏览器端放弃对TLS 1.0和TLS 1.1的支持的好时机。强制落后者升级其支持的最佳方法之一是停止访问不支持TLS 1.2或更高版本的站点。

 

以下是如何在Chrome中弃用TLS 1.0和TLS 1.1

1、单击浏览器右上角的垂直省略号(三个点)并选择设置。

2、向下滚动并单击“高级”。

3、向下滚动到“系统”部分,然后单击“打开代理设置”。

4、单击高级选项卡并向下滚动到安全性,取消选择TLS 1.0和TLS 1.1(您也应该禁用SSL 3.0和SSL 2.0)。

5、单击确定。

虽然这样做可能会有某些网站无法访问。当发生警告时,也可以点击忽略,但是请记住,TLS 1.2已经出现了十年,而TLS 1.0和TLS 1.1则更久,早已经没有办法保障它的安全性。

HTTPS是现行架构下最安全的解决方案,SSL证书可以很直观的辨别出钓鱼网站,保护信息安全。部署SSL证书一定要选择一个具有公信力的CA机构,选择CA机构最好是通过国际Webtrust标准的认证,具备了国际电子认证服务能力的CA机构,通过国际Webtrust标准的认证意味着CA机构的运营管理和服务水平符合国际标准,并且有能力、有资质提供全球化认证服务,是可靠电子认证服务的有效证明。国内能通过Webtrust认证的CA机构仅有3家,GDCA就是其中的一家,如果对安装SSL证书有什么兴趣或是疑问可到官网咨询客服。

上一篇:

下一篇:

相关新闻